User: Password:
|
|
Subscribe / Log in / New account

SpamAssassin: Denial of Service vulnerability

Package(s):spamassassin CVE #(s):CAN-2004-0796
Created:August 9, 2004 Updated:August 11, 2005
Description: SpamAssassin contains an unspecified Denial of Service vulnerability. By sending a specially crafted message an attacker could cause a Denial of Service attack against the SpamAssassin service.
Alerts:
Fedora-Legacy FLSA:129284 spamassassin 2005-08-10
Fedora-Legacy FLSA:2268 spamassassin 2005-03-24
Red Hat RHSA-2004:451-01 spamassassin 2004-09-30
Conectiva CLA-2004:867 spamassassin 2004-09-22
OpenPKG OpenPKG-SA-2004.041 spamassassin 2004-09-15
Mandrake MDKSA-2004:084 spamassassin 2004-08-18
Gentoo 200408-06 spamassassin 2004-08-09

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds